path: /build/build/shadow-virtual-0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/shadow && luet-portage --dir
    /pkgdir/shadow virtual/shadow
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:a3828c2b5f35136e1cd6605614d94af066f29992afd93f73976d8e09976186b9
  package:
    name: shadow
    version: 0+2
    category: virtual
    use_flags:
    - prefix
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for user account management utilities
    uri:
    - ""
    buildtimestamp: 2025-02-01 18:17:23.22352041 +0000 UTC m=+31.915024184
    labels:
      RDEPEND: '!prefix? ( || ( >=sys-apps/shadow-4.1 sys-apps/hardened-shadow ) )'
      emerge.packages: virtual/shadow
      kit: core-kit
      original.package.name: virtual/shadow
      original.package.slot: "0"
      original.package.version: "0"
    treedir: /build/packages
  package_dir: /pkgdir/shadow
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f4e50633a19806b12de2ae342d85308d773240dd90b87c89ab84294883aca699
compressiontype: zstd
files:
- var/db/pkg/virtual/shadow-0/BUILD_TIME
- var/db/pkg/virtual/shadow-0/CATEGORY
- var/db/pkg/virtual/shadow-0/CBUILD
- var/db/pkg/virtual/shadow-0/CFLAGS
- var/db/pkg/virtual/shadow-0/CHOST
- var/db/pkg/virtual/shadow-0/COUNTER
- var/db/pkg/virtual/shadow-0/CTARGET
- var/db/pkg/virtual/shadow-0/CXX
- var/db/pkg/virtual/shadow-0/CXXFLAGS
- var/db/pkg/virtual/shadow-0/DEFINED_PHASES
- var/db/pkg/virtual/shadow-0/DESCRIPTION
- var/db/pkg/virtual/shadow-0/EAPI
- var/db/pkg/virtual/shadow-0/FEATURES
- var/db/pkg/virtual/shadow-0/IUSE
- var/db/pkg/virtual/shadow-0/IUSE_EFFECTIVE
- var/db/pkg/virtual/shadow-0/KEYWORDS
- var/db/pkg/virtual/shadow-0/LDFLAGS
- var/db/pkg/virtual/shadow-0/LICENSE
- var/db/pkg/virtual/shadow-0/PF
- var/db/pkg/virtual/shadow-0/RDEPEND
- var/db/pkg/virtual/shadow-0/SIZE
- var/db/pkg/virtual/shadow-0/SLOT
- var/db/pkg/virtual/shadow-0/USE
- var/db/pkg/virtual/shadow-0/environment.bz2
- var/db/pkg/virtual/shadow-0/repository
- var/db/pkg/virtual/shadow-0/shadow-0.ebuild
package_cacheimage: ""
runtime:
  name: shadow
  version: 0+2
  category: virtual
  use_flags:
  - prefix
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for user account management utilities
  uri:
  - ""
  labels:
    RDEPEND: '!prefix? ( || ( >=sys-apps/shadow-4.1 sys-apps/hardened-shadow ) )'
    emerge.packages: virtual/shadow
    kit: core-kit
    original.package.name: virtual/shadow
    original.package.slot: "0"
    original.package.version: "0"
